@charset "utf-8";
/* CSS Document */

.c-box a:link, a:visited, a:active {
	color: #360;
	text-decoration: none;
	overflow: hidden;
}
.c-box a:hover {
	text-decoration: underline;
	overflow:hidden;
}

.chart {
	background-image: url(../img/select/bar.gif);
	background-repeat: repeat-y;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 698px;
}

.chart-left {
	background-image: url(../img/select/arrow.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin: 0px;
	padding: 0 0 30px 0;
	width: 698px;
}

.chart-right {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 625px;
}

.c-box {
	display: block;
	margin: 20px 0 0;
	padding: 0px;
	width: 625px;
}

.bt-left {
	float: left;
	margin: 0 30px 0 0;
}

.c-box-left {
	display: block;
	margin: 0 0 20px 0;
	padding: 5px;
	float: left;
	width: 194px;
}
.c-box-right {
	background-image: url(../img/select/box-bg.gif);
	display: block;
	margin: 0 0 20px 0;
	padding: 5px;
	float: right;
	width: 400px;
	background-repeat: repeat;
	border: 1px solid #DFDFD0;
}

.c-box-right p {
	text-align: left;
	margin: 10px auto;
	width: 380px;
}
.c-box2 {
	background-image: url(../img/select/box-bg.gif);
	display: block;
	margin: 30px 0 0;
	padding: 5px;
	width: 613px;
	background-repeat: repeat;
	border: 1px solid #DFDFD0;
}

.c-box2 p {
	text-align: left;
	margin: 10px auto;
	width: 580px;
}

.c-box3 {
	display: block;
	margin: 20px 0 0 70px;
	padding: 0px;
	width: 625px;
}

.c-box4 {
	display: block;
	margin: 5px 0 10px 35px;
	padding: 5px;
	width: 570px;
}

.c-box4 p {
	text-align: left;
	margin: 5px 0;
}

.materials {
	float: left;
	margin-right: 30px;
	text-align: left;
}
.materials img { margin-top: 5px; }
p.right {text-align: right; width: 680px;}